//LOG FL
//LOGENABLE 5
//LOGP E:\WSERV.LOG
AUTOCLEAR 1
STARTUP WSHELL
WINDOWMODE COLOR16MU
KEYCLICKPLUGIN KeyClickRef
TRANSPARENCY
CHROMAKEYCOLOR 0xFFFF00FF

[SCREEN0]
SCR_WIDTH1 640
SCR_HEIGHT1 480
SCR_ROTATION1 0
SCR_WIDTH2 640
SCR_HEIGHT2 480
SCR_ROTATION2 0,180
SCR_LEFT2 5
SCR_TOP2 5
SCR_WIDTH3 200
SCR_HEIGHT3 100
SCR_ROTATION3 0,180
